{% extends "layout.html" %}
{% set pageId = "page-home" %}
{% block styles %}
    <link rel="stylesheet" href="/styles/home.css">
    <link rel="stylesheet" href="/styles/modal.css">
{% endblock styles %}

{% block content %}
    <div class="content">
        <header>
            <img src="assets/logo.svg" alt="Logo Marca">
            <a href="/create-point"  rel="noopener noreferrer">
                <span></span>
                Cadastre um ponto de coleta
            </a>
        </header>
        <main>
            <h1>Seu markplace de coleta de residuos</h1>
            <p>Ajudamos pessoas a encontrarem poontos de coleta de forma eficiente</p>
            <a href="#"  rel="noopener noreferrer"> <span>  </span> <strong>Pesquisar pontos de coleta</strong></a>
        </main>
        
    
        
    </div>
{% endblock content %}
    

{% block modal %}
    {% include  "partials/modal.html"%}
{% endblock modal %}

{% block scripts %}
    <script src="/scripts/index.js"></script>
{% endblock scripts %}